@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
i, em {
    font-style: normal;
}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #333; /*文字颜色定义 */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* 网站超链接css通用设置 */
a{text-decoration: none; color:#333} /* 链接无下划线,有为underline */ 
/*a:link {color: #333;}  未访问的链接 */
/*a:visited {color: #333;}  已访问的链接 */
a:hover{color: #c61a25;	text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #c61a25;} /* 点击激活链接 */

.fl{float:left;}
.fr{float:right;} 
.hide{display: none}

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.textover{text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}


.dib{display: inline-block;*display: inline;zoom:1;}


/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
/*.input{ border:1px solid #ccc; height:20px;line-height:20px} */
ul,li{ list-style:none}
.backcolor{background:#c61a25;}

/*顶部导航*/
.maintop{ width:100%; height:auto; margin:0 auto}


.heading{ width:100%; height:122px; margin:0 auto; background:url(../images/bg_top.jpg) repeat-x 0 0; border-bottom:1px solid #ffffff}
.heading ul{ max-width:1517px; height:122px; margin:0 auto}
.heading ul li{ float:left}
.heading ul li.logo{ height:122px; background:url(../images/logo.png) 0 center no-repeat; padding-left:410px;}
.heading ul li.logo p{
font-size: 22px;
color: #3c55f7;
line-height: 40px;
padding-top: 70px;
	}
.heading ul li.lj{
	font-size: 16px;
    line-height: 28px;
    color: #e70014;
    font-weight: bold;
    margin-left: 10%;
    margin-top: 1.3%;
	}
.heading ul li.lj a{ font-size:16px; line-height:28px; color:#444444; font-weight:bold}


.heading ul li.tel{
	height: 122px;
    background: url(../images/top_tel.png) left center no-repeat;
    padding-left: 148px;
    float: right;
	}
.heading ul li.tel p{
    font-size: 35px;
    color: #ff0926;
    font-weight: bold;
    line-height: 35px;
    font-family: "Times New Roman", Times, serif;
    margin-top: 43px;
	}


.navbg{
	width: 100%;
    height: 60px;
    margin: 0 auto;
    background:url(../images/nav_bg.jpg) repeat-x 0 0;
    position: relative;
    z-index: 999; border-top:1px solid #d3d3d3;
	}
.navbg ul{ max-width:1517px; height:auto; margin:0 auto}
.navbg ul li{ float:left;position:relative; background:url(../images/nav_line.jpg) right center no-repeat; width:14.2%; text-align:center}
.navbg ul li:nth-child(9){ background:none}
.navbg ul li a{
    line-height: 60px;
    font-size: 16px;
    color: #444444;
	}
.navbg ul li a:hover{ color:#fff; line-height:60px; font-size:16px; background:#c61a25;}
.navbg ul li:hover{color:#fff; line-height:60px; font-size:16px; background:#c61a25;}
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:60px; z-index:99999;display:none; width:100%}
.navbg ul li:hover dl{ position:absolute; left:0px; top:60px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:100%;
	height:42px;
	line-height:42px !important;
	color:#fff !important;
	font-size: 15px !important;
	font-weight:500;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block; float:left;
	text-align:center;
	background:#c61a25; border-bottom:1px solid #e02935}
.navbg ul li dl dt a:hover{
	background:#444444;color:#fff !important;line-height:42px !important; font-size:15px !important; font-weight:500;}

.navbg .nav_on{color:#fff !important; height:60px; display:block; line-height:60px; font-size:16px; background:#c61a25;}
.navbg .nav_on a{color:#fff !important; line-height:60px; font-size:16px; }

.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; background: url(../images/nav_bg.jpg) repeat-x; margin:0;}





/*搜索*/
.link{ width:100%; height:76px; margin:0 auto; background:url(../images/bg_search.jpg) center top no-repeat}
.link ul{ max-width:1517px; height:76px; margin:0 auto;}
.link ul li{ float:left; height:76px}
.link ul li p{line-height:76px;width:100%; height:76px; color:#ffffff;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px; font-weight:bold}
.link ul li a{line-height:76px; color:#f1c6c8; font-weight:500}

.bannerfo{ width:378px;height:36px; position:relative; margin-top:19px;}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:325px; height:36px;}
.bannerfo dl .inputbox input{ width:290px; height:36px; padding:0 0 0 35px;color:#c2c2c2; line-height:36px; font-size:15px; background: url(../images/dec2.jpg) left center no-repeat}
.bannerfo dl .menuser{ position:absolute; left:325px; top:0; width:53px; height:36px; display:block;background: url(../images/search.jpg) no-repeat 0 0; }
.bannerfo dl .menuser input{width:53px; height:36px;background: none}


/*子页面大图*/
.nban{ width:100%; height:450px; margin:0 auto; background:#dfdfdf;}


/*footer*/


.fotlink{ width:100%; height:82px; margin:0 auto; background: #c61a25}
.fotlink ul{ max-width:1517px; height:82px; margin:0 auto}
.fotlink ul li{ line-height:82px;}
.fotlink ul li p{ background:url(../images/link.jpg) left center no-repeat; padding-left:46px; font-size:16px; color:#ffffff; line-height:82px}
.fotlink ul li a{font-size:16px; color:#ffffff; line-height:82px; margin-right:30px}


.footer{ width:100%; height:327px; margin:0 auto; background:#2b2b2b; border-bottom:1px solid #414141}
.footer .maina{ max-width:1517px; height: auto; margin:0 auto;}

.footer .maina .leftdh{
	padding-top: 35px;
    width: 17%;
    height: auto;
    display: block;
    margin-right: 3.5%;
	}
.footer .maina .leftdh .title{font-size:18px; line-height:40px; color:#ffffff}
.footer .maina .leftdh .title .dec{ width:24px; height:2px; display:block; background:#999999}
.footer .maina .leftdh .cont{ margin-top:20px;}
.footer .maina .leftdh .cont ul li{
	float: left;
    margin-right: 2%;
    width: 47%;
	}
.footer .maina .leftdh .cont ul li a{ font-size:14px; line-height:35px; color:#999999}

.footer .maina .bot_lx{
	border-left: 1px solid #414141;
    border-right: 1px solid #414141;
    padding: 35px 6% 0;
    height: 293px;
	}
.footer .maina .bot_lx .title{font-size:18px; line-height:40px; color:#ffffff}
.footer .maina .bot_lx .title .dec{ width:24px; height:2px; display:block; background:#999999}
.footer .maina .bot_lx .cont{ margin-top:20px; background:url(../images/dec1.jpg) left 10px no-repeat; padding-left:40px; font-size:14px; line-height:45px; color:#999999}

.footer .maina .botewm{ padding-top:35px; display:block; float:right; width:20%}
.footer .maina .botewm .title{font-size:18px; line-height:40px; color:#ffffff}
.footer .maina .botewm .title .dec{ width:24px; height:2px; display:block; background:#999999}
.footer .maina .botewm .cont{ margin-top:20px; }
.footer .maina .botewm .cont ul li{
	width: 45%;
    float: left;
    text-align: center;
    font-size: 14px;
    color: #999999;
    line-height: 40px;
    margin-right: 7%;
	}
.footer .maina .botewm .cont ul li img{ max-width:100%; height:auto}

.bottom{ width:100%; height:79px; margin:0 auto; background:#2b2b2b; text-align:center}
.bottom li{
	display: inline-block;
    height: 79px;
    line-height:79px;
    /*padding: 0 45px;*/
    margin: 0 45px;
    /*background: #2756cc;*/
    color: #999999;
    font-size: 14px;
    /*border-radius: 25px;*/
	}
.bottom li a{line-height:79px;color: #999999;font-size: 14px;}

.left{ float:left}
.right{ float:right}